	*	{
			
				margin:0;
				padding:0;
			
			}
		
			body {
				width:100%;
				height:100%;
   				font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   				font-weight:500;
				font-size:22pt;
				color:#222;
				overflow-x:hidden;
				overflow-y:scroll;
				position:relative;
 				background-attachment: fixed;
 				background-position: center center;
 				background-size: cover;
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;  				
				background-image:url("http://theadarshsinha.com/space%20scene.png");
			
			}
			
			
			#header {
				position:relative;
				width:100%;
				background-color:#151515;
				height:100px;
				text-align:center;
				font-size:1.8em;
				color:white;
				overflow:hidden;
				/*border-bottom:1px solid #444;*/
				z-index:1000;
			
			}
			
			#menu {
			
				position:fixed;
				left:0;
				right:0;
				height:50px;
				z-index:900;
				background-color:#2b2b2b;
				border-bottom:1px solid black;
				opacity:0.95;
				text-align:center;
			
			}
			
			#menu:hover {
			
				opacity:0.95;
			
			}
			
			#menu div {
			
				display:inline-block;
				cursor:pointer;
				background-color:black;
				margin-top:5px;
				border-radius:10px;
				font-size:0.5em;
				padding:10px;
				color:white;
			
			
			}
			
			#menu div:hover {
			
				background-color:#444;
			
			}
			
			
			
			
			
			.panel {
				position:relative;
 				background-attachment: fixed;
 				background-position: center center;
  				background-size: cover;
  				min-height:75px;
				word-wrap:break-word;
				border:1px solid black;
				padding-left:50px;
				padding-right:50px;
				padding-top:10px;
				padding-bottom:10px;
				font-size:0.70em;
				overflow:hidden;
			}
			
			.header_panel {
			
				background-color:white;
			  	background-image:url("http://theadarshsinha.com/bgimg.png");

			}
			
			.center {
			
				text-align:center;
			
			}
			
			.panel_text {
				background-attachment: fixed;
 				background-position: center center;
  				background-size: cover;
				background-color:#222;
				opacity:0.9;
				padding:5px;
				text-align:center;
				border-radius:10px;
				margin-bottom:20px;
				word-wrap:break-word;
				color:white;
			
			}
			
			#content {
				/*background-image:url("http://theadarshsinha.com/space%20scene.png");*/
			
			}
			
			#content_2 {
			
				/*background-image:url("http://theadarshsinha.com/space%20scene.png");*/
			}
			
			
			#about_text .panel_text {
			
				font-size:0.9em;
				line-height:30px;
				letter-spacing:2px;
			
			}
			
			#about_text .panel_text li {
			
				margin-left:32px;
				font-size:0.7em;
			
			}
			
			/*footer*/
			
			#footer {
			
			
				height:25px;
				background-color:#151515;
				color:white;
				text-align:center;
				font-size:0.5em;
				padding-top:15px;
				color:#c5c5c5;
				border-top:1px solid #5b5b5b;
			
			}
			
			/*projects*/
			
			.year_element {
			
				float:right;
				font-size:0.30em;
				font-weight:100;
				color:#5a5a5a;
				border:1px solid black;
				border-radius:10px;
				padding:5px;
				background-color:#151515;
			
			
			}
			
			.panel_text:hover {
			
			
				cursor:pointer;
				background-color:#131313;

			
			}
			.panel_text:hover .year_element {
			
				
				color:orange;
			
			}
			
			
			.panel_text_info {
			
				display:none;
				overflow:hidden;
				width:70%;
				margin:0 auto;
				margin-bottom:10px;
				background-color:black;
			
			}
			
			.panel_text_info img {
			
			
				width:150px;
				height:100px;
				float:left;	
			
			
			}
			

			
			
			/*tags*/
			
			.tag {
			
				background-color:#111;
				border:0px dashed #424242;
				opacity:1;
				border-radius:10px;
				padding:10px;
				display:inline-block;
				margin:10px;
				font-family:Georgia;
				background-color:#f04;
				color:#white;
				font-weight:bold;
	
			
			
			}
			
			.blue {
			
				background-color:#008aff;
			
			}
			
			.black {
				background-color:#111;
			}
			
			/*caption*/
			
			#caption {
				z-index:1001;
				opacity:0;
				top:0;
				left:0;
				width:100px;
				background-color:#424242;
				border:2px solid #2b2b2b;
				border-radius:5px;
				color:white;
				position:absolute;
				font-size:12px;
			
			}
			
			
			
			
			/*urls*/
			
			a, a:visited, a:hover {
			
				color:white;
				text-decoration:none;
			
			}
			
			.panel_text_info a {
			
				color:orange;
				text-transform:uppercase;
				text-decoration:underline;
				opacity:0.95;
				font-size:20px;
				
			
			
			}
			
			.panel_text_info a:hover {
			
				opacity:1;
				color:#ffbb00;
			
			}
			
			
			
			/*misc*/
			
			smallText {
				display:block;
				font-size:10pt;
				color:#828282;
			
			}
			
			dark {
			
				color:#555;
			
			}
			
			redText {
			
				color:#f04;
			
			}
			
			blueText {
			
				color:#008aff;
			
			}
			
			
			.spacer {
				height:100px;
			}
			
			
			
			@media print, screen and (max-width:460px) {
			
				#header {
					height:80px;
					font-size:1.5em;
				
				}
				
				.panel {
				
					font-size:0.6em;
				
				}
				
				.panel_text_info img {
				
					width:80px;
					height:50px;
				
				
				}
				
				body {
				
					width:100%;
					height:100%;
 					background-attachment: fixed;
 					background-position: center center;
 					background-repeat:no-repeat;
 					background-size:cover;
 					background-image:none;
			
			}
			
				#bg {
				
					position: fixed;
    				top: 0;
    				right: 0;
   					left: 0;
   					bottom:0;
  					background-image: url('http://theadarshsinha.com/space%20scene.png');
   					background-position: 50% 0;
    				background-repeat: no-repeat;
    				z-index: -1;
				
				}
			
			
			}